Package org.mozilla.javascript

## Class ES6Generator.YieldStarResult

- java.lang.Object
- - org.mozilla.javascript.ES6Generator.YieldStarResult

- Enclosing class:
    ES6Generator

      public static final class ES6Generator.YieldStarResult
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `YieldStarResult​(java.lang.Object result)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### YieldStarResult

          public YieldStarResult​(java.lang.Object result)